<?xml version="1.0" encoding="UTF-8"?>

<!--  2004.5.31 Operation Guide  -->

<RESOURCE screen_w="640" screen_h="480" version="1.1" xmlns="http://www.scei.co.jp/bn/2002/">

    <SCRIPT id="main"        src="../text_nofocus"       type="binary/small" />
    <SCRIPT id="focus"       src="../common/focus"       type="binary/small" />
    <SCRIPT id="scroll_bar"  src="../common/scroll_bar"  type="binary/small" />
    <SCRIPT id="textarea"    src="../common/textarea"    type="binary/small" />
    <SCRIPT id="trim_tex"    src="../common/trim_tex"    type="binary/small" />
   	<SCRIPT	id="dialogbox"	 src="../dialogbox"			 type="binary/small" />


    <TEXTAREA id="textvalue" skipline="1" scrollbar="false" width="346.0" visible="6" x="270" y="240" z="0" fontsize="15" margin="5" valign="center">
	<LINE>Enjoy the music stored data or music CD "PlayStation BB Unit"</LINE>
	<LINE>You can. Music data stored in the "PlayStation BB Unit" is</LINE>
	<LINE>Managed by the "collection".</LINE>
	<LINE></LINE>
	<LINE>To "My Favorites" music data stored in the "PlayStation BB Unit"</LINE>
	<LINE>You will be able to create an album of your favorite songs to add.</LINE>
    </TEXTAREA>

    <!-- Link -->
    <LINK id="ln_back" href="guide_C_22.xml" LnkNum="1"/>

    <TEXT  id="menu_item_02" group="menu_item"  value="What you can do with music channel" />
    <TEXT  id="menu_item_03" group="menu_item"  value="" />
    <TEXT  id="menu_item_04" group="menu_item"  value="" />
    <TEXT  id="menu_item_05" group="menu_item"  value="" />
    <TEXT  id="menu_item_06" group="menu_item"  value="" />
    <TEXT  id="menu_item_07" group="menu_item"  value="" />
    <TEXT  id="menu_item_08" group="menu_item"  value="" />
    <TEXT  id="menu_item_09" group="menu_item"  value="" />
    <TEXT  id="menu_item_10" group="menu_item"  value="" />
    <TEXT  id="menu_item_11" group="menu_item"  value="" />
    <TEXT  id="menu_item_12" group="menu_item"  value="" />
    <TEXT  id="menu_item_13" group="menu_item"  value="" />
    <TEXT  id="menu_item_14" group="menu_item"  value="" />

</RESOURCE>
